Bug 328791 - Chart dialog empty (of plot types)
Chart dialog empty (of plot types)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnumeric (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-11 21:18 EDT by Deji Akingunola
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 07:40:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Gnumeric plugin tool screenshot (189.24 KB, image/png)
2007-10-12 07:39 EDT, Deji Akingunola
no flags Details

  None (edit)
Description Deji Akingunola 2007-10-11 21:18:23 EDT
Description of problem: Inserting a chart into a worksheet in gnumeric bring up
the chart dialog with empty plot types (the right bar where one select the type
of plot to draw is completely empty.


Version-Release number of selected component (if applicable):gnumeric-1.6.3-12.fc8


How reproducible: Always


Steps to Reproduce:
1. Start gnumeric, and open/create a worksheet
2. Go to 'Insert' menu and select 'Chart ...' or select it from the menubar
3.
  
Actual results: The chart dialog is empty


Expected results: The chart dialog should contain different plot types to choose
from.


Additional info:
Comment 1 Hans de Goede 2007-10-12 03:05:04 EDT
You probably did a live cd install, for some strange unknown reason, the plugins
get disabled in the preferences when doing a livecd install.

In the top menubar Goto: Tools -> plugins, and then enable "activate new plugins
by default". I would much appreciate a screenshot of the plugins setting from
before any changes were made to try and debug this.
Comment 2 Deji Akingunola 2007-10-12 07:39:55 EDT
Created attachment 225401 [details]
Gnumeric plugin tool screenshot

Here is the screenshot before I made any change to the plugin tool.
Comment 3 Deji Akingunola 2007-10-12 07:40:23 EDT
I never took notice of the use of plugins in gnumeric before now,  thank for
letting me know. 
This is not a livecd install, it's a (fresh) rawhide installation done just
after F-7 came out. None of the plugins under the Tools -> Plugins is activated,
and "activate new plugins by default" is already enabled (the box is checked). I
have just click on the "activate all plugins" to enable everything.
Guess I can close the bug now.

Note You need to log in before you can comment on or make changes to this bug.